Site Navigation

Your Account

Choose Language

IMU still be supported?

I want to buy an IMU for my OpenROV v2.8 but I don't know it still be supported or not?

Answer this question I have this problem too

Is this a good question?

Score 0
Add a comment

1 Answer

Most Helpful Answer

Yes the IMU that we sell in the store is supported on the OpenROV v2.8!

-Brian G.

Was this answer helpful?

Score 1

Comments:

Hi again,

I have bought an IMU/depth sensor (BNO085 & MS5837) and IMU seems to work well. About depth sensor, I only find out the driver of MS5803 (CMS5803_XX.cpp - Flash image 30.0.3) after loading workspace in cloud9. Does it still work with MS5837?

And there are some errors when measuring:

- Depth.CoeffFailure C7

- Depth.C7 INVALID

- Depth.crcCheck CantPerform

Hope that you can answer this soon.

Many Thanks,

Hien

by

Hi,

Do you have a chance to look at my concern?

Please reply.

Thanks,

Hien

by

Add a comment

Add your answer

Hien Nguyen will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 1

Past 30 Days: 4

All Time: 292